
:root {
  --color-slate: #0f172a; /* Slate 950 */
  --color-green: #22c55e; /* Light Green */
  --color-white: #ffffff;
  --color-grey: #6b7280;  /* Neutral grey */
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

body { 
  background-color: var(--color-white);
  color: var(--color-slate);
  line-height: 1.6;
}

a {
  text-decoration: none;
  color: inherit;
}
/*  */
.container {
  width: 90%;
  max-width: 1200px;
  margin: auto;
}

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  background-color: var(--color-white); /* optional for consistency */
  padding-top: 0px;
}

